curious...I was asked to have someone view inventory information within
our network. We dont want the user to have CS1 installed and Im using
desktop4.exe but getting the configured database is not a compatible
database. You are trying to access the later version of the database. How
do I fix this? I got the desktop.zip off of our Novell zenworks product 7
DVD. Our CS1 works fine. We have NW 6.5 sp6 running.